Subject: RE: TVA' s Bid
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 01:17:00 -0800 (PST)

I assume that a 95% availability for all months, with only the major
maintenance outages excluded, and LD energy would bring the value up to the
$6.50/kw-month, but I have not requested an analysis of this type product.

If you think that would work for Enron, I will ask for the analysis and
provide a bid for that product.

> ----------
> From:  [email-masked][SMTP:[email-masked]]
> Sent:  Friday, January 19, 2001 7:04 AM
> To:  Goza, Stuart L.
> Cc:  [email-masked]
> Subject:  RE: TVA' s Bid
>
>
> Stuart -
>
> Does TVA have a counter-proposal that would increaase the value to EPMI's
> original offer?
>
> Rogers Herndon
>